Subject: Re: NWB2ELU License Application
From: "Jane M. Howe" <[email-masked]>
To: "Rita Becker" <[email-masked]>
Cc: "Bruce McLeod \(E-mail\)" <[email-masked]>
Date: Mon, 28 Jan 2002 09:28:20 -0800

Rita,
You mentioned that you were unable to reach Bruce McLeod, of Sherwood via email.  Here is his correct address:
[email-masked]  for future correspondence.  

The water license application notice has been advertised in today's issue of NewsNorth.  

I've received correspondence from NIRB indicating that their screening report will be completed Feb. 20.  When should we realistically expect the water license to be issued?  We are hoping to commence work the first week of March.

Thanks.
Jane.

----- Original Message ----- 
  From: Rita Becker 
  To: Jane M. Howe 
  Sent: Thursday, January 24, 2002 7:54 AM
  Subject: Re: URGENT - NWB2ELU License Application

  Hi Jane,
  I've forwarded the e-mailed version. I know they usually ask for them digitally, but James McLeod e-mail from Sherwood Mining does not work. If you have a different one for him, please forward it onto me.

  We realize that the price for advertising is high in the North. For this reason, we reduced our requirements from last year where we required the proponent to post the notice two weeks to only having them post it once. With regards to shortening the ads, this has been looked at but not approved.From what I remember, it made very little difference in price. I'll see what can be done for the future.
  Regards,
  Rita
  ----- Original Message ----- 
    From: Jane M. Howe 
    To: [email-masked] 
    Sent: Wednesday, January 23, 2002 4:25 PM
    Subject: URGENT - NWB2ELU License Application

    Hi Rita,
    I faxed the English and Innuinaqtun versions of the Sherwood water license notice to NewsNorth.  NewsNorth has asked me to email them original documents, or there would be additional charges.   Please provide these two documents to me digitally, and also email them directly to [email-masked]  (please put Attention Andie in the subject line).

    According to NewsNorth, the price for advertising these notices will be about $1200.   This seems to be an extremely expensive component of the water permitting process, one that we had not anticipated.  Is there any way that the notices can be shortened ?  

    I will be in meetings from 9am onward tomorrow and will not be able to attend to this matter for the rest of the day.   I would like to make sure that NewNorth has the appropriate files before 9am tomorrow, to meet their publishing deadline.

    Thank you for your help in this matter.
    Jane Howe
    for Sherwood Mining Corporation